@charset "utf-8";
/*------------------------------------------------------------
	news
------------------------------------------------------------*/
#main .comNewsList {
	margin-bottom: 8.9rem;
}
@media all and (min-width: 897px) {
	#main .headLine01 {
		margin-bottom: 11.1rem;
	}
	#main .comNewsList li {
		padding-right: 6rem;
	}
	#main #pagePath {
		margin-top: 11.7rem;
	}
}
@media all and (max-width: 896px) {
	#main .headLine01 {
		margin-bottom: 5rem;
	}
	#main .comNewsList {
		margin-bottom: 2.9rem;
	}
	#main .comNewsList time {
        width: 8.6rem;
	}
	#main #pagePath {
		margin-top: 7.8rem;
	}
}
/*------------------------------------------------------------
	news/detail
------------------------------------------------------------*/
#main .detail {
	margin-bottom: -2rem;
	padding-top: 3.2rem;
}
#main .detail .topPho {
	margin-bottom: 3.8rem;
}
#main .detail .topPho img {
	width: 100%;
}
#main .detail .title {
	margin-bottom: 1.6rem;
    display: flex;
    align-items: flex-start;
}
#main .detail .title time {
	width: 12.4rem;
	flex-shrink: 0;
	font-weight: 500;
	font-size: 2rem;
	font-family: "Figtree", sans-serif;
}
#main .detail .ttl {
	margin-bottom: 3.6rem;
	font-size: 2.4rem;
	font-weight: 700;
}
#main .detailBox {
	margin-bottom: 7.6rem;
}
#main .detailBox p {
	margin-bottom: 2.2rem;
	line-height: 2;
	word-break: break-all;
}
#main .detailBox ul {
	margin-bottom: 2.2rem;
}
#main .detailBox ul li {
	padding-left: 1.5em;
	position: relative;
	line-height: 2;
	word-break: break-all;
}
#main .detailBox ul li::before {
	position: absolute;
	left: 0;
	top: 0.2rem;
	content: "●";
	font-size: 1.4rem;
}
#main .detailBox ol {
	margin-bottom: 2.2rem;
	counter-reset: item;
}
#main .detailBox ol li {
	padding-left: 1.5em;
	position: relative;
	line-height: 2;
	word-break: break-all;
}
#main .detailBox ol li::before {
	position: absolute;
	left: 0;
	top: 0;
	content: counter(item) ".";
	counter-increment: item;
	content: counter(item,decimal-leading-zero);
}
#main .detailBox h2 {
	margin: 4rem 0 2.6rem;
	font-size: 2.4rem;
	line-height: 1;
	font-weight: 700;
}
#main .detailBox h3 {
	margin: 4rem 0 2.6rem;
	font-size: 2.2rem;
	line-height: 1.09;
	font-weight: 700;
}
#main .detailBox h4 {
	margin: 4rem 0 2.6rem;
	font-size: 2rem;
	line-height: 1.6;
	font-weight: 700;
}
#main .detailBox h5 {
	margin: 4rem 0 2.6rem;
	font-size: 1.8rem;
	line-height: 1.77;
	font-weight: 700;
}
#main .detailBox h6 {
	margin: 4rem 0 2.6rem;
	font-size: 1.6rem;
	line-height: 2;
	font-weight: 700;
}
/* #main .detailBox h3 + h4 {
	margin-top: -0.7rem;
} */
#main .detailBox a {
	color: #2271b1;
	text-decoration: underline;
}
#main .detailBox .wp-block-columns {
	margin-bottom: 5rem;
}
#main .detailBox .wp-block-embed-youtube .wp-block-embed__wrapper {
	max-width: 80rem;
	margin: 0 auto 3rem;
	position: relative;
	height: 45rem;
	overflow: hidden;
}
#main .detailBox .wp-block-embed-youtube iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media all and (min-width: 897px) {
	#main .detail .comSort {
		margin-top: 0.2rem;
	}
	#main .detailBox a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	#main .detail {
		margin-bottom: 0;
		padding-top: 0.5rem;
	}
	#main .detail .topPho {
		margin: 0 -2rem 3rem;
	}
	#main .detail .title {
		margin-bottom: 1.5rem;
	}
	#main .detail .title time {
		width: 8.6rem;
		font-size: 1.4rem;
	}
	#main .detail .ttl {
		margin-bottom: 2.5rem;
		font-size: 1.6rem;
		line-height: 1.75;
	}
	#main .detailBox {
		margin-bottom: 6.7rem;
	}
	#main .detailBox p {
		margin-bottom: 2.4rem;
		line-height: 1.85;
	}
	#main .detailBox ul {
		margin-bottom: 2.4rem;
	}
	#main .detailBox ul li {
		line-height: 1.85;
	}
	#main .detailBox ul li::before {
		font-size: 1.2rem;
	}
	#main .detailBox ol {
		margin-bottom: 2.4rem;
	}
	#main .detailBox ol li {
		line-height: 1.85;
	}
	/* #main .detailBox h3 {
		margin: 3rem 0 1.7rem;
		font-size: 1.6rem;
	}
	#main .detailBox p + h3 {
		margin-top: 3.8rem;
	}
	#main .detailBox h4 {
		margin: 3rem 0 1.7rem;
		font-size: 1.5rem;
	}
	#main .detailBox h3 + h4 {
		margin-top: -0.3rem;
	} */

	#main .detailBox h2,
	#main .detailBox h3,
	#main .detailBox h4,
	#main .detailBox h5,
	#main .detailBox h6 {
		margin: 3rem 0 1.7rem;
	}
	#main .detailBox h2 {
		font-size: 2.2rem;
		line-height: 1.3;
	}
	#main .detailBox h3 {
		font-size: 2rem;
		line-height: 1.3;
	}
	#main .detailBox h4 {
		font-size: 1.8rem;
	}
	#main .detailBox h5 {
		font-size: 1.6rem;
	}
	#main .detailBox h6 {
		font-size: 1.4rem;
	}
	#main .detailBox .wp-block-columns {
		margin-bottom: 3rem;
		gap: 1rem;
	}
	#main .detailBox .wp-block-embed-youtube .wp-block-embed__wrapper {
		max-width: inherit;
		height: 0;
		padding-bottom: 56.25%;
	}
}